[package]
name = "application"
version = "0.1.0"
edition = "2021"

[features]
default = ["wayland"]
wayland = ["libcosmic-yoda/wayland"]

[dependencies]
env_logger = "0.11"

[dependencies.libcosmic-yoda]
path = "../../"
features = [
    "debug",
    "winit",
    "tokio",
    "xdg-portal",
    "a11y",
    "single-instance",
    "surface-message",
    "multi-window",
    "wgpu",
    "wayland",
]
